{
  "parent": "overly_realistic:advancements/copper_age/molding_reality",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "predicates": {
              "custom_data": {
                "IsCustomBlock": "clay_mold",
                "clay_mold_type": "nugget"
              }
            }
          }
        ]
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Interact with a clay mold to shape the mold into a nugget!\n\nA nugget mold can be made as such:\n",
      "color": "#6f7b88",
      "extra": [
        {
          "text": "⬛",
          "color": "#a1a1a1"
        },
        {
          "text": "⬛",
          "color": "#a1a1a1"
        },
        {
          "text": "⬛\n",
          "color": "#a1a1a1"
        },
        {
          "text": "⬛",
          "color": "#a1a1a1"
        },
        {
          "text": "⬛",
          "color": "#727272"
        },
        {
          "text": "⬛\n",
          "color": "#727272"
        },
        {
          "text": "⬛",
          "color": "#a1a1a1"
        },
        {
          "text": "⬛",
          "color": "#727272"
        },
        {
          "text": "⬛",
          "color": "#727272"
        },
        {
          "text": "\n\nNugget molds can be used to make metal nuggets!",
          "color": "#6f7b88"
        },
        {
          "translate": "images.overlyrealistic.the_creation_of_the_nugget",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0116",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:clay_ball",
      "components": {
        "item_model": "overlyrealistic:blocks/clay_mold/clay_mold_nugget"
      }
    },
    "show_toast": false,
    "title": {
      "text": "The Creation Of The Nugget",
      "color": "#6f7b88"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}